
body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: "Verdana", Arial, Helvetica;}
body,td,div,p,pre,ul {font-size: 12px;}
body,p {font-family:Verdana,Arial;font-size:12px;color:black;line-height:12pt;}

a  {font-family:Verdana,Arial;font-size:12px;color:#5F7092;text-decoration:none;line-height:12pt;}
a:hover {font-family:Verdana,Arial;font-size:12px;color:#909cb6;text-decoration:underline;line-height:12pt;}
a:aktive {font-family:Verdana,Arial;font-size:12px;color:#5F7092;text-decoration:none;line-height:12pt;}